﻿body {background-color:transparent;}

.ftb::placeholder {color: #333; opacity: 1;}
.ftb:-ms-input-placeholder {color: #333; }
.ftb::-ms-input-placeholder {color: #333; }

.ftb2::placeholder {color: #333; opacity: 1;}
.ftb2:-ms-input-placeholder {color: #333; }
.ftb2::-ms-input-placeholder {color: #333; }


.form1{padding:30px;color:#666 !important;}
.form2 {padding:15px;margin-bottom:20px;}
.fhead{font-size:26px;padding:0px 15px;}
.ftitle{font-size:15px;line-height:22px;}
.frow{width:100%;display:block;margin-bottom:15px;font-size:16px;}
.frowhead{width:100%;display:block;font-size:16px;color:#333;font-weight:400;}
.frow5{padding:0px 0 0 0;width:100%;display:table;font-size:16px;}
.frow2{padding:0px 15px;width:29%;display:inline-block;margin-bottom:15px;}
.frow3{display:table;width:100%;padding:0 15px 0 0;margin-bottom:15px;}
.frow4{padding:20px 20px 20px 200px;color:#000 !important;background-image:url(/src/img/basic/callback.jpg?v=2);background-repeat:no-repeat;background-position:-30px 0px;}

.formresult {padding:50px;text-align:center;font-size:18px;}
.formresult h2 { display:table;border-bottom:solid 2px #EF3A41;font-size:18px;line-height:26px;font-weight:bold;margin:10px auto 20px auto;text-transform:uppercase;color:#000; }
.formresult p {font-size:16px;line-height:28px;color:#000;letter-spacing:.05em;padding-bottom:10px;}

.ftb, .ftb2 {width:100%;font-size:15px;line-height:22px;background:#fff;color:#333!important;padding:8px 12px;border:1px solid #ccc;border-radius:8px;}
.fdd, .fdd2 {width:100%;font-size:13px;background:#fff url(../images/basic/down-arrow.png) no-repeat center right;padding:6px;color:inherit;border:1px solid #ddd;-moz-appearance: none;-webkit-appearance: none;color:#999;height:40px;border:1px solid #ddd;border-radius:3px;}
.fdd option {color:#fff; padding:0 10px;background-color:#fff;border:1px solid #ddd;border-radius:3px;}
.fdd option:checked {background-color:#EF3A41;}
textarea.ftb, textarea.ftb2 {padding:10px;font-size:15px;border:1px solid #ccc;color:#333!important;overflow:hidden;resize:none;outline:none;}


.morelink:hover {text-decoration:underline;}
.error {color:#ff0000;font-size:13px;}

.fbtn, .fbtn2 {display:block;color:#fff !important;font-size:16px;line-height:20px;text-align:center;background:#1757a1;padding:6px 24px;border-radius:6px;text-transform:uppercase;cursor:pointer;border:0px;margin:auto;}
.fbtn2 { color:#EF3A41 !important;background:#fff;font-weight:bold;}
.act1 {position:relative;overflow:hidden;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition: all 0.5s;}
.act1:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;opacity: 1;-webkit-transform:translate(-105%, 0);transform:translate(-105%, 0);border-right:1px solid #fff;background-color:rgba(255, 255, 255, 0.25);}
.act1:hover::before { opacity: 0; -webkit-transform: translate(0, 0); transform: translate(0, 0); }

.col6 {width:50%;}
.prt10 {padding-right:10px;}
.plt10 {padding-left:10px;}



@media ( max-width: 768px ) { 

    .frow2 { width:100%;}
    .frow4{padding:20px;background-image:none;}
}
